@ECHO off
MD %~dp0Logs
SET logName=%DATE%__%TIME%.log
SET logName=%logName:/=_%
SET logName=%logName::=_%
SET logName=%~dp0Logs\%logName%
ECHO Engine started with logging to file: %logName%
ECHO It is safe to close this window.
CALL engine.exe>"%logName%"